<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0">
    <title>Sbus Kiosk - SonPhatGroup.vn</title>

    <link rel="stylesheet" href="./vendors/bootstrap-5/css/bootstrap.min.css" />
    <style>
        body {
            background-image: url(./images/Anh-Bia.jpg);
            background-size: auto 100%;
            background-position: center;
            background-repeat: no-repeat;
        }

        body>main {
            background-color: rgba(255, 255, 255, .7);
        }

        .chplay {
            width: auto;
            height: 56px;
            cursor: pointer;
            box-shadow: 0 1px 9px #dadce0;
            border-radius: 10px;
        }

        .appstore {
            width: auto;
            height: 56px;
            cursor: pointer;
            box-shadow: 0 1px 9px #dadce0;
            border-radius: 10px;
        }
    </style>
</head>

<body>
    <main>
        <div class="container-fluid min-vh-100 d-flex flex-column">
            <header class="pb-3 mb-0 border-bottom">
                <a href="https://sonphatgroup.vn/" class="d-flex align-items-center text-dark text-decoration-none">
                    <img height="96" class="me-2" src="./images/LOGO_SONPHAT-01.png" alt="">
                </a>
            </header>

            <!--  -->
            <div class="row align-items-md-stretch">
                <h2>Sbus Kiosk</h2>

                <a class="btn btn-warning" href="https://go.microsoft.com/fwlink/p/?LinkId=2124703">[0] Cài Edge WebView2 Runtime</a>
                <a class="btn btn-warning" href="https://cai-dat-kiosk.sbus.vn/installer/sbus/SBUS_1.2.3.0_Test/SBUS_1.2.3.0_x86.cer" download="SBUS_1.2.3.0_x86.cer">[1] Cài Certificate</a>
                <a class="btn btn-secondary" href="https://cai-dat-kiosk.sbus.vn/installer/tools/fix-touch.reg" download="fix-touch.reg">[2] fix-touch.reg</a>
                <a class="btn btn-secondary" href="https://cai-dat-kiosk.sbus.vn/installer/tools/Driver Xprinter K80.exe" download="Driver Xprinter K80.exe">[3] Driver Xprinter K80.exe</a>
                <!-- <a class="btn btn-secondary" href="https://drive.google.com/file/d/1mlWDunnx7pIXr0hQDaiIMaEzoZtbpoC4/view" target="_blank">[3] xprinter driver</a> -->
                <a class="btn btn-primary" href="https://install.appcenter.ms/orgs/sonphatgroup/apps/sbus/distribution_groups/publish%20channel" target="_blank">[4] App Center</a>
                <!-- <a class="btn btn-primary" href="ms-appinstaller:?source=https://cai-dat-kiosk.sbus.vn/installer/sbus/SBUS.appinstaller">Cài đặt</a> -->
                <!-- <a class="btn btn-secondary" href="https://cai-dat-kiosk.sbus.vn/installer/sbus/SBUS.zip" download="SBUS.zip">Tải xuống</a> -->
                <!-- <a class="btn btn-secondary" href="https://cai-dat-kiosk.sbus.vn/installer/sbus/SBUS_1.1.1.0_Test/SBUS_1.1.1.0_x86.msixbundle" download="SBUS_1.1.1.0_x86.msixbundle">Tải xuống</a> -->
            </div>
            <div class="row align-items-md-stretch">
                <h2>Hướng dẫn </h2>
                <pre>
- Đầu tiên xác nhận đã cài đặt tài khoản SonPhat làm tài khoản administrator của máy tính.
- Sau đó truy cập vào máy bằng tài khoản SonPhat, cài đặt Chrome và đăng nhập bât đồng bộ bằng tài khoản KiosSonPhat@gmail.com
- Tiếp đó truy cập vào trang https://remotedesktop.google.com/ bắt đầu cài đặt và cấp quyền truy cập theo hướng dẫn ở cuối trang.

* Cài đặt SBUS
- Lần lượt tải các thành phần [0], [1], [2], [3] ở trên
- Vào thư mục download, chuột phải vào file exe ở mục [0], chọn chạy bằng quyền quản trị (run as administrator)
- Mở file cer đã tải ở [1], bấm Install Certificate, tại phần chọn vị trí thì nhấn vô radio button thứ 2, bấm chọn (browser) và chọn mục Trusted Root Certification Authorities, sau ddos next next install....
- Mở file .reg ở [2] sau đó nhấn yes -> next -> yes.....
- Mở file .exe ở [3] sau đó cứ next accept next next ... finish. Hiện lên cửa sổ mới, chọn vào USB, chọn tiếp K80C, chọn set default,... bấm test để kiểm tra máy in, xong bấm ok, ok, ok, ok.....
- Tiếp tục vào Control Panel -> vào cái xem devices and printers, chuột phải vào chọn printer properties, đổi tên thành chính xác nội dung trong nháy kép "KioskPrinter", ok, ok, ok,...

* Sau khi ok thì bấm vào [4], ra trang mới chọn nút download để tài về. Tài xong mở lên và bấm install, đợi chạy xong là ứng dụng tự động mở lên.

* Cài đặt Kiosk
- Vào cài đặt tài khoản của windows, chọn mục family and other user, tìm chỗ ghi chữ Kiosk, bấm get start...
- Bấm next, tiếp tìm app SBUS trong danh sách, chọn app, next, close,... DONE.

Sau khi ok thì cho restart máy!!

*** Lưu ý: Trước khi restart máy, mở ứng dụng SBUS đã cài đặt trong menu start để kiểm tra xem có lên giao diện đăng nhập tài khoản không, nếu có thì dùng "bí thuật Sơn Phát" để mở Admin Menu và nhấn chọn Test Printer xem có in được không!!
                </pre>
            </div>
            <!--  -->

            <footer class="pt-3 mt-4 text-muted border-top">
                Sơn Phát C&T &copy; 2022
            </footer>
        </div>
    </main>
    <script src="./vendors/bootstrap-5/js/bootstrap.bundle.min.js"></script>
    <script>
        window.onload = function () {

        };
    </script>
</body>

</html>